@charset "utf-8";
/* CSS Document */
.disapear{
	z-index: -1;
	position: absolute;
	visibility: hidden;	

}
.apear{
	z-index: 3;
	position: relative;
	visibility: visible;
}

.preview_image{
	border: 2px solid #FF79B6;
	filter:progid:DXImageTransform.Microsoft.Fade(1,1);
}

.thumb_image{
	cursor: pointer;
	border: 2px solid #FF79B6;
}

.preview_title{
	font-weight: bold;
	color: #FF79B6;
}